
Redmine - Defect #6577

Does not filter issuses with Russian subjects

2010-10-05 15:45 - Novikov Igor

Status: Closed Start date: 2010-10-05

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Cant reproduce Affected version: 1.1.0

Description

When setting filter(containing "ПМ" in subject) on Russian(I"ve tryed "ПМ", "*ПМ*","/ПМ"), system shows nothing. I have many

issuses looking like "№/ПМ". Sorry for my English.

History

#1 - 2011-05-11 23:48 - Dmitry Babenko

I have no problems with filtration by subject in Russian. Using version 1.1.2.

Are you sure that 'M' in subjects and in filter are both Russian chars? :)

#2 - 2011-05-12 07:29 - Novikov Igor

I'm sure:)  I'm using 1.1.0 now. I didn't have such problem in 0.9.x, so I'll update soon. Also, I have it running on Linux with UTF-8, users were creating

issuses on Windows, and I'm trying to search from Linux. Could it be encoding problem?

#3 - 2011-05-12 11:14 - Etienne Massip

- Affected version (unused) set to 1.1.0

- Affected version set to 1.1.0

#4 - 2024-09-19 16:31 - Holger Just

- Status changed from New to Closed

- Resolution set to Cant reproduce

This seems to work fine now. If you still experience issues here, please provide more details.
